.home-notice-content-section {
  width: 8.3333rem;
  height: 100%;
  margin: 0 auto;
  padding-top: .0625rem;
  display: flex;
  justify-content: space-between;
}
.home-notice-content-section-left {
  width: 3.6458rem;
}
.home-notice-content-section-right {
  width: 4.6563rem;
  position: relative;
  z-index: 9;
}
.news-notice-content {
  // height: 2.6875rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 0.1563rem;
}
.news-notice-content ul {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  list-style: none;
}
.news-notice-content ul li {
  display: flex;
  align-items: flex-start;
  border-bottom: 1px solid #dfdfdf;
  padding: .1042rem 0rem;
  box-sizing: border-box;
}
.news-notice-content ul li span {
  background: linear-gradient(to right, #9b0d14, #9b0d14);
  background-size: 0 0.0052rem;
  background-repeat: no-repeat;
  background-position: right bottom;
  transition: background-size 1.5s;
  cursor: pointer;
}
.news-notice-content ul li:hover span {
  background-size: 100% 0.0052rem;
  background-position: left bottom;
}

.news-notice-content ul li:last-child {
  margin-bottom: 0;
}
.news-notice-content-date {
  width: 0.4896rem;
  height:100%;
  margin-right: 0.1354rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-size: 100% 100%;
  justify-content: center;
}
.news-notice-content-date-day {
  font-weight: bold;
  font-size: .2083rem;
color: #333333;
  line-height: 1;
  margin-bottom: 0.0313rem;
  font-family: "Source Han Serif CN";
}
.news-notice-content-date-year {
  font-weight: 400;
  font-size: .0938rem;
  color: #333333;
  line-height: .1354rem;
  font-family: "Source Han Serif CN";
}
.news-notice-content-title {
  width: calc(100% - 0.5729rem);
  height: .3021rem;
  display: flex;
  align-items: center;
  flex: 1;
}
.news-notice-content-title a {
  height: 100%;
  font-size: .1146rem;
  color: #333333;
  line-height: .151rem;
  font-family: 'Microsoft YaHei', 'Microsoft YaHei';
  text-decoration: none;
  display: block;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: flex;
  align-items: center;
}
.news-notice-content-title a:hover {
  color: #9b0d14;
}
.news-library-content {
  display: flex;
  padding: .2344rem 0px 0px .1042rem;
  display: flex;
  align-items: center;
}

.news-library-img{
  width: 1.1354rem;
  height: 1.7031rem;
  overflow: hidden;
}
.news-library-img img{
  width: 1.1354rem;
  height: 1.7031rem;
}
.news-library-content-box{
  width: 3.5208rem;
  height: 1.3021rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  background-color: #ffffff;
  padding: .2656rem .5313rem 0px .3177rem;
}

.news-library-content-desc{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-family: 'Microsoft YaHei' 'Microsoft YaHei';
font-weight: 400;
font-size: .0833rem;
color: #9B0D14;
line-height: .1354rem;
text-align: left;
}
.news-library-content-desc img{
  width: .1042rem;
  height: .1042rem;
  margin-right: .0573rem;
  
}
.news-library-content-desc:first-of-type{
margin-top: .3021rem;
}
// .news-library-content ul {
//   // height: 2.6875rem;
//   list-style: none;
//   display: flex;
//   flex-direction: column;
//   justify-content: space-between;
// }
// .news-library-content ul li {
//   height: 0.8438rem;
//   position: relative;
//   padding-left: 0.1719rem;
//   padding-right: 0.3854rem;
//   cursor: pointer;
// }
// .news-library-content ul li:last-child {
//   margin-bottom: 0;
// }
// .news-library-content ul li::before {
//   content: "";
//   position: absolute;
//   left: -0.0234rem;
//   top: 0.0833rem;
//   width: 0.0469rem;
//   height: 0.0469rem;
//   background: #9b0d14;
//   border-radius: 50%;
// }
// .news-library-content ul li::after {
//   content: "";
//   position: absolute;
//   left: 0;
//   top: 0.1302rem;
//   width: 0.0052rem;
//   height: 0.5625rem;
//   background: linear-gradient(
//     180deg,
//     rgba(155, 13, 20, 0.8),
//     rgba(155, 13, 20, 0.1)
//   );
// }

.news-library-content-date {
  height: 0.2292rem;
  font-size: 0.1042rem;
  color: #666666;
  display: flex;
  align-items: center;
  font-family: "Source Han Serif CN";
}
.news-library-content-date span {
  font-size: 0.1875rem;
  color: #333333;
  margin-right: 0.0417rem;
  font-family: "Source Han Serif CN";
}
.news-library-content-title {
  font-size: .1146rem;
  font-family: 'Microsoft YaHei';
  color: #333333;
  width: 100%;
  display: -webkit-box;
  -webkit-line-clamp: 2;      /* 显示两行，超出打点 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-library-content-title span {
  background: linear-gradient(to right, #ffffff, #ffffff);
  background-size: 0 0.0052rem;
  background-repeat: no-repeat;
  background-position: right bottom;
  transition: background-size 1.5s;
  cursor: pointer;
}
.news-library-content ul li:hover span {
  background-size: 100% 0.0052rem;
  background-position: left bottom;
}
.news-library-content-title:hover {
  color: #9b0d14;
}
// .news-library-content-desc {
//   font-size: 0.0833rem;
//   color: #999999;
//   line-height: 1.5;
//   display: -webkit-box;
//   -webkit-box-orient: vertical;
//   -webkit-line-clamp: 2;
//   overflow: hidden;
//   padding-bottom: 0.1042rem;
// }
// .news-library-content ul li {
//   transition: background 0.3s ease;
// }
// .news-library-content ul li:hover {
//   background: url(../../img/news-hover.svg) no-repeat;
//   background-size: cover;
// }
// .news-library-content ul li:hover::before {
//   background: #dcb99c;
// }

/* .news-library-content ul li::after {
    content: '';
    position: absolute;
    right: -0.3125rem;
    bottom: -0.3125rem;
    width: 0.5208rem;
    height: 0.5208rem;
    background: #FFFFFF;
    transform: rotate(45deg);
    transition: all 0.3s ease;
}

.news-library-content ul li:hover::after {
    right: -0.2083rem;
    bottom: -0.2083rem;
} */

// .news-library-content ul li:hover .news-library-content-date,
// .news-library-content ul li:hover .news-library-content-date span,
// .news-library-content ul li:hover .news-library-content-title {
//   color: #ffffff;
// }
// .news-library-content ul li:hover .news-library-content-desc {
//   color: rgba(255, 255, 255, 0.73);
// }
.home-notice-content-right-img {
  position: absolute;
  right: 0;
  top: 0.4688rem;
  width: 1.4115rem;
}